# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = librsvg
pkgbase = librsvg
pkgver = 2:2.50.4-1
pkgdesc = SVG rendering library
url = https://wiki.gnome.org/Projects/LibRsvg
builddate = 1618319082
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 7599684
arch = armv6h
license = LGPL
provides = librsvg-2.so=2-32
depend = gdk-pixbuf2
depend = pango
makedepend = gobject-introspection
makedepend = vala
makedepend = gtk-doc
makedepend = git
makedepend = rust
